
<h1 mat-dialog-title>
	<span fxFlex=""> Прикрепление документов к заявлению</span>
	<button mat-icon-button [mat-dialog-close]="">
		<mat-icon svgIcon="close"></mat-icon>
	</button>
</h1>
<div mat-dialog-content>
	<div *ngIf="allDocs">
		<app-entrant-doc-list
			[docs]="allDocs"
			[hasSelected]="true"
			[(selectedDoc)]="selectedDoc"
			[hasDisabled]="true"
			[disabledItems]="disabledDocs"
		></app-entrant-doc-list>
	</div>

</div>
<div mat-dialog-actions  align="end">
	<button mat-stroked-button [mat-dialog-close]>Отмена</button>
	<button mat-flat-button color="primary" cdkFocusInitial (click)="sendData()" [disabled]="!selectedDoc.length">Добавить</button>
</div>
